﻿
.children h1 {
  color:#A30552 !important; /*maroon;*/
  
}

.children h1 *{
	/*font-size: 16px;*/
}

.children a {
  color:#A30552 !important; /*maroon;*/
  }
  
#familytree li.adults a,
#familytree>div>ul>li.adults>ul>li.adults>a,
#familytree>div>ul>li.adults>a   {
  color:#0071B5; /*blue;*/
  }
#familytree li.children a,
#familytree>div>ul>li.children>ul>li.children>a,
#familytree>div>ul>li.children>a   {
  color:#A30552; /*maroon;*/
  }
#familytree li.generic a,
#familytree li.current a,
#familytree li.current li a {
  color:black; 
  }
  
.children #nav-tabs td#nav_td a {
  color:#A30552; /*maroon;*/
  }
.children #nav-tabs td#nav_td a.other-tab {
  background:#7F0544; /*darker maroon;*/
  color:white;
  }
.children #masthead a {
  color:#A30552 !important; /*maroon;*/
  }
 #mainpage.children {
  background-image: url('/nzf/image/mastheadbackground3_c.gif');
  }
.children #familytree li {
  color:#A30552; /*maroon;*/
  }
.children #familytree li.current:before {
  color:red;
  }
.children a.html:after, a.pdf:after {
  content:url(/nzf/image/external-link-icon.png);
  }
.children span.eTG-inline-credit {
  color: green;
  }
.children .numbering {
  background:#7F0544; /* darker maroon;*/
  margin: 0 0.25em;
  }

.children div.dose-indication {
  background: #DDDDDD;
  }
.children div.dose-indication > h1 {
  color:black;
  }
.children div.dose-route > h1 {
  color: black;
  }
.children div.note-important {
  background: #F0DADD; /*light maroon;*/
  border: solid 1px #7F0544; /*darker maroon;*/
  }
.children div.note-paragraph > h1 {
  color:black;
  }

.children span.age-group, .children div.monograph div.age-group > h1 {
  color:#A30552 !important; /*maroon;*/
  }
.children span.body-weight {
  color:#A30552; /*maroon;*/
  }
.children span.route {
  color:#A30552; /*maroon;*/
  }
.children div.topbot {
  border-top: 2px solid #F0DADD;
  border-bottom: 2px solid #F0DADD;
  background: #AD2D6D;
  }
  
.children caption {
  border: 2px solid #7F0544; /*darker maroon;*/
  }
  
.children table td {
  border: 2px solid #7F0544; /*darker maroon;*/
  }

.children thead td {
  background:#AD2D6D;
  border: 2px solid white;
  color: #FFF;
  }
  
.children table {
  border: 2px solid #7F0544; /*darker maroon;*/
  }
  
.children .target {
  border: solid 2px #A30552;
  }
.children div.target, .children table.target {
  border: solid 2px #A30552;
  }
/*====medicines====*/
.children div.medicines > h1 {
	color: #A30552; /*maroon;*/
}
.children p.excipients-include b {
  color:#A30552; /*maroon;*/
}